@charset "utf-8";

/*===== PC ここから =====*/
@media screen and (min-width: 741px){
/*===== 共通 =====*/
    .img_ttl {
        margin-bottom: 80px;
    }
    
    .contact h3 {
        font-size: 18px;
        margin: 0 0 30px;
        text-align: center;
    }
    
    .alert {
        margin: 10px 0 0;
		padding: 3px;
		font-weight: normal;
		background-color: #d80000;
		color: #fff;
		display: inline-block;
		font-size: 13px;
    }
    
/*===== contact =====*/
    .contact {
        padding: 0 0 100px;
    }
    
    .txt {
        text-align: center;
        font-size: 15px;
        margin: 0 0 40px;
        color: #111;
    }
    
    .park_link {
        margin: 0 0 40px;
    }
    
    .park_link ul {
        width: 550px;
        margin: 0 auto;
    }
    
    .park_link li {
        float: left;
        width: 260px;
        margin: 0 30px 20px 0;
    }
    
    .park_link li:nth-child(2n) {
        margin-right: 0;
    }
/*===== form =====*/
    .form h3 {
        margin-bottom: 0;
    }
    
    .form form {
        margin: 0 0 25px;
    }
    
	.form table {
		width: 630px;
		margin: 0 auto 40px;
		border-collapse: separate;
		border-spacing: 0 20px;
	}
	.form th {
		text-align: left;
		font-size: 15px;
		color: #d52425;
		padding: 0 25px 0 0;
		width: 200px;
        position: relative;
        font-feature-settings: 'palt';
	}
    
    .form th span {
        font-size: 12px;
		color: #fff;
        padding: 0 12px;
        background-color: #d52425;
        border-radius: 20px;
        font-weight: normal;
        position: absolute;
        top: 50%;
        right: 20px;
        margin: -16px 0 0;
    }
	
	.form select,
	.form input,
	.form textarea {
        width: 430px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border: none;
	}
	
	.form select {
		width: 290px;
		background: url(img/ico01.gif) no-repeat right 15px center #efefef;
		padding: 5px 15px;
	}
	
	.form table input,
	.form textarea {
		background-color: #efefef;
		padding: 5px 15px;
	}
    
    .zip input {
        width: 170px;
    }
	
	.contact_btn {
		width: 325px;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}
	
	.form input[type="submit"] {
		width: 325px;
		border: 1px solid #d52425;
		font-size: 15px;
		color: #fff;
		padding: 20px 0;
		font-weight: bold;
		background-color: #d52425;
		cursor: pointer;
		transition: .3s;
	}
	
	.contact_btn .fa {
		position: absolute;
		top: 30px;
		right: 10px;
		color: #fff;
		transition: .3s;
	}
	
	.contact_btn:hover input {
		color: #d52425;
		background-color: #fff;
	}

	
	.contact_btn:hover .fa {
		color: #d52425;
	}
	
	.btn_error {
		width: 325px;
		margin: 0 auto;
		font-size: 15px;
		color: #555;
		padding: 20px 0;
		font-weight: bold;
		text-align: center;
		background-color: #ccc;
	}
	
    .policy_link {
        text-align: center;
        font-size: 13px;
        color: #111;
    }
    
    .policy_link a {
        color: #d52425;
        text-decoration: underline;
    }
/*===== conf =====*/

    .conf .txt {
        margin-bottom: 0;
        text-align: center;
    }
    
	.back {
		width: 250px;
		margin: 45px auto 0;
		transition: .3s;
	}
	
	.back a {
		font-size: 15px;
		color: #333;
		padding: 20px 0;
		background-color: #ccc;
		display: block;
		text-align: center;
		position: relative;
	}
	
	.back a .fa {
		position: absolute;
		top: 28px;
		left: 10px;
		color: #333;
		font-size: 15px;
	}
	
	.back:hover {
		transform: translateX(-10px);
	}
/*===== comp =====*/
    .comp h2 {
        margin-bottom: 100px;
    }
    
    .comp .btn {
        margin: 100px auto 200px;
    }
}
/*===== PC ここまで =====*/
/*===== SP ここから =====*/
@media screen and (max-width: 740px){
/*===== 共通 =====*/
    .img_ttl {
            margin-bottom: 30px;
        }
    
    .contact h3 {
        font-size: 16px;
        margin: 0 0 25px;
        text-align: center;
    }
    
    .alert {
		margin: 10px 0 0;
		padding: 3px;
		font-weight: normal;
		background-color: #d80000;
		color: #fff;
		display: inline-block;
		font-size: 12px;
	}
/*===== contact =====*/
    .contact {
        padding: 0 0 50px;
    }
    
    .txt {
        width: 90%;
        text-align: left;
        font-size: 13px;
        margin: 0 auto 35px;
        color: #111;
    }
    
    .park_link {
        margin: 0 0 35px;
    }
    
    .park_link ul {
        width: 95%;
        margin: 0 auto;
    }
    
    .park_link li {
        float: left;
        width: 49%;
        margin: 0 2% 20px 0;
    }
    
    .park_link li:nth-child(2n) {
        margin-right: 0;
    }
    
    .park_link li a {
        font-size: 11px;
    }
    
    .park_link li a .fa {
        top: 19px;
        right: 5px;
    }
    
    
/*===== form =====*/
    .form h3 {
        margin-bottom: 10px;
    }
	
    .form form {
        padding: 0 0 20px;
    }
	
	.form table {
		width: 90%;
		margin: 0 auto 30px;
		border-collapse: separate;
		border-spacing: 0 5px;
	}
	
	.form th,
	.form td {
		display: block;
		margin: 0 0 5px;
		font-size: 14px;
	}
	
	.form th {
		text-align: left;
		color: #d52425;
		padding: 0 25px 0 0;
	}
	
	.form th span {
        font-size: 12px;
		color: #fff;
        padding: 2px 8px;
        background-color: #d52425;
        border-radius: 20px;
        font-weight: normal;
        margin: 0 0 0 10px;
    }
	
	.form select,
	.form input,
	.form textarea {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border: none;
		font-size: 14px;
	}
	
	.form select {
		width: 100%;
		background: url(img/ico01.gif) no-repeat right 15px center #efefef;
        background-size: 8px;
		padding: 5px 15px;
	}
	
	.form table input,
	.form textarea {
		width: 100%;
		background-color: #efefef;
		padding: 5px 15px;
		margin: 0 0 5px;
	}
    
    form .zip input {
        width: 170px;
    }
	
	.contact_btn {
		width: 80%;
		margin: 0 auto;
		position: relative;
	}
	
	.form input[type="submit"] {
		width: 100%;
		border: 1px solid #d52425;
		font-size: 13px;
		color: #fff;
		padding: 15px 0;
		font-weight: bold;
		background-color: #d52425;
		cursor: pointer;
	}
	
	.contact_btn .fa {
		position: absolute;
		top: 21px;
		right: 10px;
		color: #fff;
		transition: .3s;
	}
	
	.btn_error {
		width: 80%;
		margin: 0 auto;
		font-size: 13px;
		color: #555;
		padding: 15px 0;
		font-weight: bold;
		text-align: center;
		background-color: #ccc;
	}
    
    .policy_link {
        text-align: center;
        font-size: 13px;
        color: #111;
    }
    
    .policy_link a {
        color: #d52425;
        text-decoration: underline;
    }
/*===== conf =====*/
    
    .conf .txt {
        margin-bottom: 0;
        text-align: center;
    }

	.back {
		width: 70%;
		margin: 45px auto 0;
		transition: .3s;
	}
	
	.back a {
		font-size: 13px;
		color: #333;
		padding: 10px 0;
		background-color: #ccc;
        border-radius: 5px;
		display: block;
		text-align: center;
		position: relative;
	}
	
	.back a .fa {
		position: absolute;
		top: 18px;
		left: 10px;
		color: #333;
		font-size: 15px;
	}
	
	.back:hover {
		transform: translateX(-10px);
	}
/*===== comp =====*/
    .comp h2 {
        margin-bottom: 50px;
    }
    
    .comp .txt {
        text-align: center;
    }
    
    .comp .btn {
        width: 80%;    
        margin: 50px auto 100px;
    }
	
}
/*===== SP ここまで =====*/
